Subject: 27.0.50; Calling `par' via shell-command-on-region always errors out

From: Paul Eggert <[email-masked]>
Date: Wed, 23 Jan 2019 09:29:59 -0800

To help debug the problem, try running 'truss -o /tmp/par.tr par' 
instead of 'par', under both the old and new Emacs, and spot the difference.

Try also running 'truss -o /tmp/emacs.tr emacs -Q' instead of plain 'emacs'.